#cuaca-bandar-malaysia .content-box {
    background: #ffffff;
    border-radius: 8px;
}

#cuaca-bandar-malaysia h4 {
    font-size: 18px;
    margin-bottom: 12px;
}

#cuaca-bandar-malaysia .temp {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 12px;
}

#cuaca-bandar-malaysia .cuacatime {
    font-size: 14px;
    margin-bottom: 0;
}